Subject: [AAA-WG]: Small editorial comment on section 5.5.4

From: [email-masked]
Date: Fri, 31 Aug 2001 11:25:03 +0300

Hi Pat,

A minor editorial nit, in section 5.5.4, 3rd paragraph, 2nd sentence:

   When a transport failure is detected, all messages in the queue are
   sent to an alternate agent, if possible. An example of a case where
   it is not possible for forward the message to an alternate server is
   when the message has a fixed destination, and the unavailable peer is
   the message's final destination (see Destination-Host AVP). 

The sentence isn't so clear - do you mean this (changed text in CAPS):

An example of a case where it is not possible TO forward the message to an
alternate server is when the message has a fixed destination,

 - or it could be stated as:

An example of a case where it is not possible for FORWARDING the message to
an alternate server is when the message has a fixed destination,

John